/* GLEBAL START */

 

.page-smi {
	background: #F1EDE6;
	background-image: url(../img/bg_rb.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto;
}

.smi-section {
		background-image: url(../img/bg_lt.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto;
}

/* GLEBAL END */

/* smi LIST START */
.smi-list {
	margin-bottom: -32px;
}

.smi-item {
	margin-bottom: 32px;
}

.smi-box .smi-date + .smi-date {
	margin-top: 50px;
}

.smi-title {
	color: #7E451C;
	margin-bottom: 25px;
	line-height: 146.4%;
	letter-spacing: 1.08px;
	text-transform: uppercase;
}

.smi-img {
	width: 100%;
	display: block;
	height: 180px;
	position: relative;
	overflow: hidden;
}

.smi-img img {
	transition: transform ease .8s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover !important;
	width: 100%;
	height: 100%;
}

.smi-img:hover img {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.smi-cnt {
	background: #fff;
	padding: 25px;
}

.smi-tools {
	display: inline-block;
	margin-bottom: 15px;
	color: rgba(43, 47, 54, 0.71);
	letter-spacing: 0.48px;
}


.smi-tools [class^="icon-"] {
	margin-right: 8px;
	width: 16px;
	display: inline-block;
}


.smi-t {
	color: #AA3B17;
	display: block;
	line-height: 146.4%;
	letter-spacing: 0.54px;
	text-transform: uppercase;
}

.smi-tt {
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
	margin-top: 20px;
}





@media (max-width:767px) {
	.smi-img {
		height: 240px;
	}

	.smi-cnt {
		padding: 20px;
	}

 

	.smi-list {
		margin-bottom: -16px;
	}

	.smi-item {
		margin-bottom: 16px;
	}


}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.smi-img {
		height: 230px;
	}
 


}

@media (min-width:992px) and (max-width:1199px) {
	.smi-img {
		height: 240px;
	}
 

}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {
	.smi-img {
		height: 270px;
	}

 

}


/* smi LIST END */





/*PAGINATION START */

.control-page {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 80px;
	justify-content: space-between;
}

.control-page .piningation,
.control-page .btn-all {
	-ms-flex-item-align: center !important;
	align-self: center !important;
}

.btn-all .btn {
	padding-left: 25px;
	padding-right: 20px;
}

.btn .icon-arrow-left {
	position: relative;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	width: 25px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	z-index: 5;
	text-align: center;
	margin: auto;
}

.pin {
	height: 30px;
	min-width: 30px;
	font-size: 18px;
	letter-spacing: 0.9px;
	text-align: center;
	color: #646669;
	line-height: 30px;
	padding: 0 7px;
	text-align: center;
	display: inline-block;
	background: transparent;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	margin-right: 7px;
	margin-bottom: 7px;
}

.pin:hover {
    color: #fff;
    background: #717070;
}

span.pin,
span.pin:hover {
	color: #fff;
	background: #AA3B17;
}

@media (max-width:340px) {}

@media (max-width:767px) {

	.control-page .piningation,
	.control-page .btn-all {
		width: 100%;
		text-align: center;
	}

	.control-page .btn-all {
		margin-top: 20px;
	}

	.control-page .btn-all .btn {
		width: 100%;
	}

	.control-page {
		margin-top: 35px;
	}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (min-width:768px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1199px) {}

@media (min-width: 1200px) {}

@media (min-width: 1200px) and (max-height: 700px) {}


/* PAGINATION END */

.smi-img {
	width: 100%;
	display: block;
	background-color: #fff;
	height: 320px;
	position: relative;
	overflow: hidden;	
}